/*段落*/
.entryBody p {
  margin-bottom: 1em;
}

/* リンク色 */
.entryBody a {
	color:#4284F0;
	}

/* 再更新 */
.entryBody .topics-again {
	color:#FF0000;
	}

/* --------------------------------
ドリーム戦
--------------------------------- */
.entryBody #dream {
	margin: 0 auto;
	border-collapse: collapse;
	}
.entryBody #dream th,
.entryBody #dream td {
	text-align: center;
	padding: 0;
	border: 1px solid #4A82CF;
	}
.entryBody #dream caption {
	text-align: center;
	}
.entryBody #dream th {
	font-weight: bold;
	color: #ffffff;
	}
		/* 枠の色 */
.entryBody #dream #waku1 {
	background-color: #ffffff;
	color: #000000;
	}
.entryBody #dream #waku2 {
	background-color: #000000;
	}
.entryBody #dream #waku3 {
	background-color: #FF0000;
	}
.entryBody #dream #waku4 {
	background-color: #0040D1;
	}
.entryBody #dream #waku5 {
	background-color: #EAE844;
	color: #000000;
	}
.entryBody #dream #waku6 {
	background-color: #00872C;
	}


/* --------------------------------
獲得賞金
-------------------------------- */
.entryBody #prize {
	width: 100%;
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	border-collapse: collapse;		/* 空タグでborderを表示するのに必要 */
	}
.entryBody #prize th,
.entryBody #prize td {
	text-align: center;
	padding: 2px;
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
	}
.entryBody #prize th {
	background-color: #eeeeee;
	color: #666666;
	}
.entryBody #prize .odd {
	background-color: #f3f3f3;
	}
.entryBody #prize .money {			/* 金額 */
	text-align: right;
	}
.entryBody #prize .graph {			/* グラフ */
	text-align: left;
	width: 300px;
	}
.entryBody #prize img {
	height: 8px;
	}

/* --------------------------------
出場選手
-------------------------------- */
.entryBody #entrant-title {
	width: 100%;
	text-align: center;
	}
.entryBody #entrant-title span {
	font-size: 15px;
	font-weight: bold;
	}
.entryBody #entrant table {
	width: 100%;
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	border-collapse: collapse;
	margin-bottom: 1em;
	}
.entryBody #entrant .even {
	background: #f9f9f9;
	}
.entryBody #entrant .odd {
	background: #f3f3f3;
	}
.entryBody #entrant th,
.entryBody #entrant td {
	text-align: center;
	padding: 2px;
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
	}
.entryBody #entrant th {
	background: #eeeeee;
	color: #666666;
	}
.entryBody #entrant .remarks {				/* 備考 */
	text-align: left;
	}
.entryBody #entrant .getprize {				/* 獲得賞金 */
	text-align: right;
	}
	
	/* レース */
	
.entryBody #entrant #souri {
	color: #ee2985;							/* 総理大臣杯タイトルカラー */
	}
.entryBody #entrant #meijin {
	color: #014da1;							/* 名人戦タイトルカラー */
	}
.entryBody #entrant #sasakawa {
	color: #008837;							/* 笹川賞タイトルカラー */
	}
.entryBody #entrant #grachan {
	color: #881083;							/* グラチャンタイトルカラー */
	}
.entryBody #entrant #ocean {
	color: #019EC5;							/* オーシャンタイトルカラー */
	}
.entryBody #entrant #mbmemorial {
	color: #ff0000;							/* MBタイトルカラー */
	}
.entryBody #entrant #womanchampionship {
	color: #a3016f;							/* 女子王座タイトルカラー */
	}
.entryBody #entrant #newfacechampionship {
	color: #159b7a;							/* 新鋭王座タイトルカラー */
	}
.entryBody #entrant #derby {
	color: #ea4f0d;							/* 全日本選手権タイトルカラー */
	}
.entryBody #entrant #challengecup {
	color: #feda00;							/* チャレンジカップタイトルカラー */
	}
.entryBody #entrant #shokin-jo-oh {
	color: #e84c96;							/* 賞金女王タイトルカラー */
	}
.entryBody #entrant #prizeleader {
	color: #a37e39;							/* 賞金王タイトルカラー */
	}
.entryBody #entrant #east_west {
	color: #0000ff;							/* イースタン・ウェスタンタイトルカラー */
	}

	/* 賞金王用 */
.entryBody #entrant-ex table {
	width: 100%;
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	border-collapse: collapse;
	margin-bottom: 1em;
	}
.entryBody #entrant-ex .even {
	background: #f9f9f9;
	}
.entryBody #entrant-ex .odd {
	background: #f3f3e9;
	}
.entryBody #entrant-ex th,
.entryBody #entrant-ex td {
	text-align: center;
	padding: 2px;
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
	}
.entryBody #entrant-ex th {
	background: #e3e3d3;
	color: #666666;
	}
.entryBody #entrant-ex .remarks {
	text-align: left;
	}
.entryBody #entrant-ex .getprize {
	text-align: right;
	}
.entryBody #entrant-ex #prizeleader {
	color: #a37e39;							/* 賞金王タイトルカラー */
	}


/* --------------------------------
場間場外
-------------------------------- */
.entryBody .sale-info table {
	width: 600px;
	border-collapse: collapse;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	}
.entryBody .sale-info th,
.entryBody .sale-info td {
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	text-align:center;
}
.entryBody .sale-info th {
	background: #555;
	color: #eee;
}
.entryBody .sale-info th.usualday {
	background: #777;
	color:#FFF;
}
.entryBody .sale-info th.saturday {
	background: #777;
	color:#b2b9ff;
}
.entryBody .sale-info th.holiday {
	background: #777;
	color:#fe94b5;
}
	/*テーブルの行の色*/
.entryBody .sale-info .style1	{background:#F9F9F9;}
.entryBody .sale-info .style2	{background:#F0F0F0;}
	/*発売要領マークの色*/
.entryBody .sale-info .circle	{color:#E71D48;}
.entryBody .sale-info .triangle	{color:#1D73E7;}
.entryBody .sale-info .hosi		{color:#5b5b06;}
.entryBody .sale-info .hosi2	{color:#00d605;}
.entryBody .sale-info .dia		{color:orange;}



/* --------------------------------
　　スター候補テーブル用　　
-------------------------------- */
.entryBody .star-kouho {
	margin: 0 auto;
	border-collapse: collapse;
	width: 600px;
	}
.entryBody .star-kouho th,
.entryBody .star-kouho td {
	text-align: center;
	padding: 2px 5px;
	border: 1px solid #666;
	}
.entryBody .star-kouho th {
	font-weight: bold;
	background: #ccc;
	}


/* --------------------------------
　　上記以外の汎用的なテーブル用　　
-------------------------------- */
.entryBody #general {
	margin: 0 auto;
	border-collapse: collapse;
	}
.entryBody #general th,
.entryBody #general td {
	text-align: center;
	padding: 2px 5px;
	border: 1px solid #4A82CF;
	}
.entryBody #general th {
	font-weight: bold;
	background-color: #ccc;
	}
.entryBody #general #waku1 {
	background-color: #ffffff;
	color: #000000;
	}
.entryBody #general #waku2 {
	background-color: #000000;
	}
.entryBody #general #waku3 {
	background-color: #FF0000;
	}
.entryBody #general #waku4 {
	background-color: #0040D1;
	}
.entryBody #general #waku5 {
	background-color: #EAE844;
	color: #000000;
	}
.entryBody #general #waku6 {
	background-color: #00872C;
	}

.entryBody #general .waku1 {
	background-color: #ffffff;
	color: #000000;
	font-weight:bold;
	}
.entryBody #general .waku2 {
	background-color: #000000;
	color: #ffffff;
	font-weight:bold;
	}
.entryBody #general .waku3 {
	background-color: #FF0000;
	color: #ffffff;
	font-weight:bold;
	}
.entryBody #general .waku4 {
	background-color: #0040D1;
	color: #ffffff;
	font-weight:bold;
	}
.entryBody #general .waku5 {
	background-color: #EAE844;
	color: #000000;
	font-weight:bold;
	}
.entryBody #general .waku6 {
	background-color: #00872C;
	color: #ffffff;
	font-weight:bold;
	}

/* --------------------------------
　　左寄せのテーブル用　　
-------------------------------- */
.entryBody #general-left {
	margin: 0;
	border-collapse: collapse;
	}
.entryBody #general-left th,
.entryBody #general-left td {
	text-align: center;
	padding: 2px 5px;
	border: 1px solid #ccc;
	}
.entryBody #general-left th {
	font-weight: bold;
	background-color: #dedede;
	}
.entryBody #general-left #waku1 {
	background-color: #ffffff;
	color: #000000;
	}
.entryBody #general-left #waku2 {
	background-color: #000000;
	}
.entryBody #general-left #waku3 {
	background-color: #FF0000;
	}
.entryBody #general-left #waku4 {
	background-color: #0040D1;
	}
.entryBody #general-left #waku5 {
	background-color: #EAE844;
	color: #000000;
	}
.entryBody #general-left #waku6 {
	background-color: #00872C;
	}

.entryBody #general-left .waku1 {
	background-color: #ffffff;
	color: #000000;
	font-weight:bold;
	}
.entryBody #general-left .waku2 {
	background-color: #000000;
	color: #ffffff;
	font-weight:bold;
	}
.entryBody #general-left .waku3 {
	background-color: #FF0000;
	color: #ffffff;
	font-weight:bold;
	}
.entryBody #general-left .waku4 {
	background-color: #0040D1;
	color: #ffffff;
	font-weight:bold;
	}
.entryBody #general-left .waku5 {
	background-color: #EAE844;
	color: #000000;
	font-weight:bold;
	}
.entryBody #general-left .waku6 {
	background-color: #00872C;
	color: #ffffff;
	font-weight:bold;
	}
